Name:HdbUninstallInstance_v4
Authorization: $[SID:#tolower#required]adm
Description:HdbUninstallInstance (serial number 0001)
SignedManifest: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/SIGNATURE.SMF
SignedFilesList: $[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/filelist.install

Command:$[SAPMNT:#required]/$[SID:#required#toupper]/global/hdb/install/bin/hdbuninst --called_by_hostagent --batch --noexclusive --scope=instance --sid $[SID:#required#toupper] $[FORCE:--force=#enum(true,false,yes,no,on,off)] $[KEEP_USER:--keep_user=#enum(true,false,yes,no,on,off)] $[KEEP_USER_HOME_DIR:--keep_user_home_dir=#enum(true,false,yes,no,on,off)] $[IGNORE:--ignore=] $[ACTION_ID:--action_id=]
Platform: Unix
Workdir: /var/tmp
ResultConverter:flat
Username: root
